Bug 198168 - FEAT:ipmitool in RHEL4U3 cannot set lan alert destination
FEAT:ipmitool in RHEL4U3 cannot set lan alert destination
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: OpenIPMI (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: 199571
  Show dependency treegraph
 
Reported: 2006-07-10 08:44 EDT by Raghavendra Biligiri
Modified: 2015-03-04 20:17 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0477
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 07:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Biligiri 2006-07-10 08:44:48 EDT
Description of problem:
ipmitool in RHEL4U3 does not allow one to set the Lan Alert destination fields 
in the BMC menu


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.install RHEL4U3 
2.Start ipmi service
3.use ipmitool.Cannot configure Lan alert destinations.
  
Actual results:
Using ipmitool we cannot set the Lan alert destinations.

Expected results:
We should be able to set the Lan alert destinations using ipmitool.


Will be posting the patch shortly.
Comment 1 Larry Troan 2006-07-20 10:25:13 EDT
Awaiting patch. Has the patch been submitted upstream and accepted in Linus' tree?

Too late for RHEL4.5 consideration without escalating as an exception. I will
need a business case to proceed.
 
Targeted for RHEL4.6 consideration.
Comment 2 Raghavendra Biligiri 2006-07-26 00:46:58 EDT
Issue fixed in RHEL4-U4-Beta2(ipmitool-1.8.7).
Comment 4 Charles Rose 2006-08-17 03:30:44 EDT
Fixed in RHEL4 U4. 
This issue can be closed.
Comment 5 Jay Turner 2006-08-17 07:09:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0477.html

Note You need to log in before you can comment on or make changes to this bug.